SHARE
TWEET

PPA Wine on Ubuntu 12.04 install error

someinternetuser Oct 22nd, 2012 138 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. dls@blc:~$ LANG=en_US sudo aptitude show wine
  2. Package: wine                            
  3. State: not installed
  4. Multi-Arch: foreign
  5. Version: 1.5.15-0ubuntu1
  6. Priority: extra
  7. Section: otherosfs
  8. Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
  9. Architecture: amd64
  10. Uncompressed Size: 21.5 k
  11. Depends: wine1.5
  12. Conflicts: wine
  13. Provides: wine
  14. Provided by: wine, wine1.4, wine1.5
  15. Description: Microsoft Windows Compatibility Layer (meta-package)
  16.  Wine is a compatibility layer for running Windows applications on Linux.
  17.  Applications are run at full speed without the need of cpu emulation. Wine does
  18.  not require Microsoft Windows, however it can use native system dll files in
  19.  place of its own if they are available.
  20.  
  21.  This meta-package always depends on the default version of Wine.
  22.  
  23. dls@blc:~$ LANG=en_US sudo aptitude install wine
  24. The following NEW packages will be installed:
  25.   binfmt-support{a} fonts-droid{a} fonts-horai-umefont
  26.   fonts-unfonts-core{a} gcc-4.6-base:i386{a} gettext{ab} gettext:i386{ab}
  27.   gettext-base:i386{ab} gnome-exe-thumbnailer{a} icoutils{a} imagemagick{a}
  28.   imagemagick-common{a} libasn1-8-heimdal:i386{a} libasound2:i386{a}
  29.   libasyncns0:i386{a} libavahi-client3:i386{a} libavahi-common-data:i386{a}
  30.   libavahi-common3:i386{a} libc-bin:i386{ab} libc6:i386{ab} libcapi20-3{a}
  31.   libcapi20-3:i386{a} libcdt4{a} libcomerr2:i386{a} libcroco3:i386{a}
  32.   libcups2:i386{ab} libdb5.1:i386{a} libdbus-1-3:i386{ab}
  33.   libdrm-intel1:i386{a} libdrm-nouveau1a:i386{a} libdrm-radeon1:i386{a}
  34.   libdrm2:i386{a} libencode-locale-perl{a} libexif12:i386{ab}
  35.   libexpat1:i386{ab} libffi6:i386{a} libfile-listing-perl{a}
  36.   libflac8:i386{a} libfont-afm-perl{a} libfontconfig1:i386{ab}
  37.   libfreetype6:i386{a} libgcc1:i386{a} libgcrypt11:i386{a}
  38.   libgd2-xpm:i386{a} libgettextpo0{a} libgettextpo0:i386{a} libgif4{a}
  39.   libgif4:i386{a} libgl1-mesa-dri:i386{ab} libgl1-mesa-glx:i386{ab}
  40.   libglapi-mesa:i386{ab} libglib2.0-0:i386{a} libglu1-mesa:i386{ab}
  41.   libgnutls26:i386{a} libgomp1:i386{a} libgpg-error0:i386{a}
  42.   libgphoto2-2:i386{ab} libgphoto2-port0:i386{ab} libgpm2:i386{a}
  43.   libgraph4{a} libgssapi-krb5-2:i386{ab} libgssapi3-heimdal:i386{a}
  44.   libgstreamer-plugins-base0.10-0:i386{a} libgstreamer0.10-0:i386{a}
  45.   libgvc5{a} libhcrypto4-heimdal:i386{a} libheimbase1-heimdal:i386{a}
  46.   libheimntlm0-heimdal:i386{a} libhtml-form-perl{a} libhtml-format-perl{a}
  47.   libhtml-parser-perl{a} libhtml-tagset-perl{a} libhtml-tree-perl{a}
  48.   libhttp-cookies-perl{a} libhttp-daemon-perl{a} libhttp-date-perl{a}
  49.   libhttp-message-perl{a} libhttp-negotiate-perl{a}
  50.   libhx509-5-heimdal:i386{a} libice6:i386{a} libieee1284-3:i386{a}
  51.   libilmbase6{a} libio-socket-inet6-perl{a} libio-socket-ssl-perl{a}
  52.   libjpeg-turbo8:i386{ab} libjpeg8:i386{a} libjson0:i386{a}
  53.   libk5crypto3:i386{ab} libkeyutils1:i386{a} libkrb5-26-heimdal:i386{a}
  54.   libkrb5-3:i386{ab} libkrb5support0:i386{ab} liblcms1:i386{a}
  55.   libldap-2.4-2:i386{ab} libllvm3.0:i386{a} liblqr-1-0{a} libltdl7:i386{a}
  56.   liblwp-mediatypes-perl{a} liblwp-protocol-https-perl{a} libmagickcore4{a}
  57.   libmagickcore4-extra{a} libmagickwand4{a} libmailtools-perl{a}
  58.   libmpg123-0{a} libmpg123-0:i386{a} libncurses5:i386{a}
  59.   libnet-http-perl{a} libnet-ssleay-perl{a} libnetpbm10{a} libodbc1{a}
  60.   libogg0:i386{a} libopenal1:i386{a} libopenexr6{a} liborc-0.4-0:i386{a}
  61.   libosmesa6{a} libosmesa6:i386{a} libp11-kit0:i386{a} libpam-winbind{a}
  62.   libpathplan4{a} libpciaccess0:i386{a} libpcre3:i386{a} libpng12-0:i386{a}
  63.   libpulse0:i386{a} libroken18-heimdal:i386{a} libsane:i386{a}
  64.   libsasl2-2:i386{a} libsasl2-modules:i386{a} libselinux1:i386{a}
  65.   libsm6:i386{a} libsndfile1:i386{a} libsocket6-perl{a}
  66.   libsqlite3-0:i386{ab} libssl1.0.0:i386{ab} libstdc++6:i386{a}
  67.   libtasn1-3:i386{a} libtiff4:i386{a} libtinfo5:i386{a} libunistring0{a}
  68.   libunistring0:i386{a} liburi-perl{a} libusb-0.1-4:i386{a}
  69.   libuuid1:i386{a} libv4l-0:i386{a} libv4lconvert0:i386{a}
  70.   libvorbis0a:i386{a} libvorbisenc2:i386{a} libwind0-heimdal:i386{a}
  71.   libwrap0:i386{a} libwww-perl{a} libwww-robotrules-perl{a}
  72.   libx11-6:i386{a} libx11-xcb1:i386{a} libxau6:i386{a} libxcb-glx0:i386{a}
  73.   libxcb1:i386{a} libxcomposite1:i386{a} libxcursor1:i386{a}
  74.   libxdamage1:i386{a} libxdmcp6:i386{a} libxext6:i386{a} libxfixes3:i386{a}
  75.   libxi6:i386{a} libxinerama1:i386{a} libxml2:i386{ab} libxpm4:i386{a}
  76.   libxrandr2:i386{a} libxrender1:i386{a} libxslt1.1:i386{ab} libxt6:i386{a}
  77.   libxxf86vm1:i386{a} netpbm{a} odbcinst{a} odbcinst1debian2{a}
  78.   ttf-droid{a} ttf-umefont{a} ttf-unfonts-core{a} unixodbc{a} winbind{a}
  79.   wine wine-gecko1.7{a} wine-gecko1.7:i386{a} wine-mono0.0.4{a} wine1.5{a}
  80.   wine1.5-amd64{a} wine1.5-i386:i386{a} winetricks{a} zlib1g:i386{a}
  81. 0 packages upgraded, 187 newly installed, 0 to remove and 0 not upgraded.
  82. Need to get 245 MB of archives. After unpacking 614 MB will be used.
  83. The following packages have unmet dependencies:
  84.  libkrb5-3 : Breaks: libkrb5-3:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  85.  libkrb5-3:i386 : Breaks: libkrb5-3 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  86.  libk5crypto3 : Breaks: libk5crypto3:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  87.  libk5crypto3:i386 : Breaks: libk5crypto3 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  88.  libc-bin : Conflicts: libc-bin:i386 but 2.15-0ubuntu10 is to be installed.
  89.  libc-bin:i386 : Conflicts: libc-bin but 2.15-0ubuntu10.2 is installed.
  90.  libldap-2.4-2 : Breaks: libldap-2.4-2:i386 (!= 2.4.28-1.1ubuntu4.1) but 2.4.28-1.1ubuntu4 is to be installed.
  91.  libldap-2.4-2:i386 : Breaks: libldap-2.4-2 (!= 2.4.28-1.1ubuntu4) but 2.4.28-1.1ubuntu4.1 is installed.
  92.  libgphoto2-port0 : Breaks: libgphoto2-port0:i386 (!= 2.4.13-1ubuntu1.2) but 2.4.13-1ubuntu1 is to be installed.
  93.  libgphoto2-port0:i386 : Breaks: libgphoto2-port0 (!= 2.4.13-1ubuntu1) but 2.4.13-1ubuntu1.2 is installed.
  94.  libjpeg-turbo8 : Breaks: libjpeg-turbo8:i386 (!= 1.1.90+svn733-0ubuntu4.1) but 1.1.90+svn733-0ubuntu4 is to be installed.
  95.  libjpeg-turbo8:i386 : Breaks: libjpeg-turbo8 (!= 1.1.90+svn733-0ubuntu4) but 1.1.90+svn733-0ubuntu4.1 is installed.
  96.  libdbus-1-3 : Breaks: libdbus-1-3:i386 (!= 1.4.18-1ubuntu1.3) but 1.4.18-1ubuntu1 is to be installed.
  97.  libdbus-1-3:i386 : Breaks: libdbus-1-3 (!= 1.4.18-1ubuntu1) but 1.4.18-1ubuntu1.3 is installed.
  98.  libgl1-mesa-dri : Breaks: libgl1-mesa-dri:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  99.  libgl1-mesa-dri:i386 : Breaks: libgl1-mesa-dri (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  100.  libgl1-mesa-glx : Breaks: libgl1-mesa-glx:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  101.  libgl1-mesa-glx:i386 : Breaks: libgl1-mesa-glx (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  102.  libxslt1.1 : Breaks: libxslt1.1:i386 (!= 1.1.26-8ubuntu1.2) but 1.1.26-8ubuntu1 is to be installed.
  103.  libxslt1.1:i386 : Breaks: libxslt1.1 (!= 1.1.26-8ubuntu1) but 1.1.26-8ubuntu1.2 is installed.
  104.  gettext-base : Conflicts: gettext-base:i386 but 0.18.1.1-5ubuntu3 is to be installed.
  105.  gettext-base:i386 : Conflicts: gettext-base but 0.18.1.1-5ubuntu3 is installed.
  106.  libglapi-mesa : Breaks: libglapi-mesa:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  107.  libglapi-mesa:i386 : Breaks: libglapi-mesa (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  108.  libexpat1 : Breaks: libexpat1:i386 (!= 2.0.1-7.2ubuntu1.1) but 2.0.1-7.2ubuntu1 is to be installed.
  109.  libexpat1:i386 : Breaks: libexpat1 (!= 2.0.1-7.2ubuntu1) but 2.0.1-7.2ubuntu1.1 is installed.
  110.  gettext : Conflicts: gettext:i386 but 0.18.1.1-5ubuntu3 is to be installed.
  111.  gettext:i386 : Conflicts: gettext but 0.18.1.1-5ubuntu3 is to be installed.
  112.  libcups2 : Breaks: libcups2:i386 (!= 1.5.3-0ubuntu4) but 1.5.3-0ubuntu1 is to be installed.
  113.  libcups2:i386 : Breaks: libcups2 (!= 1.5.3-0ubuntu1) but 1.5.3-0ubuntu4 is installed.
  114.  libkrb5support0 : Breaks: libkrb5support0:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  115.  libkrb5support0:i386 : Breaks: libkrb5support0 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  116.  libxml2 : Breaks: libxml2:i386 (!= 2.7.8.dfsg-5.1ubuntu4.2) but 2.7.8.dfsg-5.1ubuntu4.1 is to be installed.
  117.  libxml2:i386 : Breaks: libxml2 (!= 2.7.8.dfsg-5.1ubuntu4.1) but 2.7.8.dfsg-5.1ubuntu4.2 is installed.
  118.  libfontconfig1 : Breaks: libfontconfig1:i386 (!= 2.8.0-3ubuntu9.1) but 2.8.0-3ubuntu9 is to be installed.
  119.  libfontconfig1:i386 : Depends: fontconfig-config:i386 (= 2.8.0-3ubuntu9) which is a virtual package.
  120.                        Breaks: libfontconfig1 (!= 2.8.0-3ubuntu9) but 2.8.0-3ubuntu9.1 is installed.
  121.  libexif12 : Breaks: libexif12:i386 (!= 0.6.20-2ubuntu0.1) but 0.6.20-2 is to be installed.
  122.  libexif12:i386 : Breaks: libexif12 (!= 0.6.20-2) but 0.6.20-2ubuntu0.1 is installed.
  123.  libglu1-mesa : Breaks: libglu1-mesa:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  124.  libglu1-mesa:i386 : Breaks: libglu1-mesa (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  125.  libgssapi-krb5-2 : Breaks: libgssapi-krb5-2:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  126.  libgssapi-krb5-2:i386 : Breaks: libgssapi-krb5-2 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  127.  libc6 : Breaks: libc6:i386 (!= 2.15-0ubuntu10.2) but 2.15-0ubuntu10 is to be installed.
  128.  libc6:i386 : Breaks: libc6 (!= 2.15-0ubuntu10) but 2.15-0ubuntu10.2 is installed.
  129.  libsqlite3-0 : Breaks: libsqlite3-0:i386 (!= 3.7.9-2ubuntu1.1) but 3.7.9-2ubuntu1 is to be installed.
  130.  libsqlite3-0:i386 : Breaks: libsqlite3-0 (!= 3.7.9-2ubuntu1) but 3.7.9-2ubuntu1.1 is installed.
  131.  libssl1.0.0 : Breaks: libssl1.0.0:i386 (!= 1.0.1-4ubuntu5.5) but 1.0.1-4ubuntu5.2 is to be installed.
  132.  libssl1.0.0:i386 : Breaks: libssl1.0.0 (!= 1.0.1-4ubuntu5.2) but 1.0.1-4ubuntu5.5 is installed.
  133.  libgphoto2-2 : Breaks: libgphoto2-2:i386 (!= 2.4.13-1ubuntu1.2) but 2.4.13-1ubuntu1 is to be installed.
  134.  libgphoto2-2:i386 : Breaks: libgphoto2-2 (!= 2.4.13-1ubuntu1) but 2.4.13-1ubuntu1.2 is installed.
  135. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 20
  136. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 37
  137. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 50
  138. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 63
  139. Internal error: the solver Install(wine1.5:i386 1.5.15-0ubuntu1 <wine1.5-amd64:amd64 1.5.15-0ubuntu1 -> {wine1.5:amd64 1.5.15-0ubuntu1 wine1.5:i386 1.5.15-0ubuntu1}>) of a supposedly unresolved dependency is already installed in step 203
  140. Internal error: the solver Install(wine1.4-i386:i386 1.4.1-0ubuntu1~precise1~ppa3 <wine1.4:amd64 1.4.1-0ubuntu1~precise1~ppa3 -> {wine1.4-i386:i386 1.4.1-0ubuntu1~precise1~ppa3}>) of a supposedly unresolved dependency is already installed in step 216
  141. Internal error: the solver Install(wine1.4-i386:i386 1.4-0ubuntu4 <wine1.4:amd64 1.4-0ubuntu4 -> {wine1.4-i386:i386 1.4-0ubuntu4}>) of a supposedly unresolved dependency is already installed in step 219
  142. The following actions will resolve these dependencies:
  143.  
  144.        Keep the following packages at their current version:                  
  145. 1)       gettext:i386 [Not Installed]                                          
  146. 2)       gettext-base:i386 [Not Installed]                                    
  147. 3)       libasn1-8-heimdal:i386 [Not Installed]                                
  148. 4)       libasound2:i386 [Not Installed]                                      
  149. 5)       libasyncns0:i386 [Not Installed]                                      
  150. 6)       libavahi-client3:i386 [Not Installed]                                
  151. 7)       libavahi-common3:i386 [Not Installed]                                
  152. 8)       libc-bin:i386 [Not Installed]                                        
  153. 9)       libc6:i386 [Not Installed]                                            
  154. 10)      libcapi20-3:i386 [Not Installed]                                      
  155. 11)      libcomerr2:i386 [Not Installed]                                      
  156. 12)      libcroco3:i386 [Not Installed]                                        
  157. 13)      libcups2:i386 [Not Installed]                                        
  158. 14)      libdb5.1:i386 [Not Installed]                                        
  159. 15)      libdbus-1-3:i386 [Not Installed]                                      
  160. 16)      libdrm-intel1:i386 [Not Installed]                                    
  161. 17)      libdrm-nouveau1a:i386 [Not Installed]                                
  162. 18)      libdrm-radeon1:i386 [Not Installed]                                  
  163. 19)      libdrm2:i386 [Not Installed]                                          
  164. 20)      libexif12:i386 [Not Installed]                                        
  165. 21)      libexpat1:i386 [Not Installed]                                        
  166. 22)      libffi6:i386 [Not Installed]                                          
  167. 23)      libflac8:i386 [Not Installed]                                        
  168. 24)      libfontconfig1:i386 [Not Installed]                                  
  169. 25)      libfreetype6:i386 [Not Installed]                                    
  170. 26)      libgcc1:i386 [Not Installed]                                          
  171. 27)      libgcrypt11:i386 [Not Installed]                                      
  172. 28)      libgd2-xpm:i386 [Not Installed]                                      
  173. 29)      libgettextpo0:i386 [Not Installed]                                    
  174. 30)      libgif4:i386 [Not Installed]                                          
  175. 31)      libgl1-mesa-dri:i386 [Not Installed]                                  
  176. 32)      libgl1-mesa-glx:i386 [Not Installed]                                  
  177. 33)      libglapi-mesa:i386 [Not Installed]                                    
  178. 34)      libglib2.0-0:i386 [Not Installed]                                    
  179. 35)      libglu1-mesa:i386 [Not Installed]                                    
  180. 36)      libgnutls26:i386 [Not Installed]                                      
  181. 37)      libgomp1:i386 [Not Installed]                                        
  182. 38)      libgpg-error0:i386 [Not Installed]                                    
  183. 39)      libgphoto2-2:i386 [Not Installed]                                    
  184. 40)      libgphoto2-port0:i386 [Not Installed]                                
  185. 41)      libgpm2:i386 [Not Installed]                                          
  186. 42)      libgssapi-krb5-2:i386 [Not Installed]                                
  187. 43)      libgssapi3-heimdal:i386 [Not Installed]                              
  188. 44)      libgstreamer-plugins-base0.10-0:i386 [Not Installed]                  
  189. 45)      libgstreamer0.10-0:i386 [Not Installed]                              
  190. 46)      libhcrypto4-heimdal:i386 [Not Installed]                              
  191. 47)      libheimbase1-heimdal:i386 [Not Installed]                            
  192. 48)      libheimntlm0-heimdal:i386 [Not Installed]                            
  193. 49)      libhx509-5-heimdal:i386 [Not Installed]                              
  194. 50)      libice6:i386 [Not Installed]                                          
  195. 51)      libieee1284-3:i386 [Not Installed]                                    
  196. 52)      libjpeg-turbo8:i386 [Not Installed]                                  
  197. 53)      libjpeg8:i386 [Not Installed]                                        
  198. 54)      libjson0:i386 [Not Installed]                                        
  199. 55)      libk5crypto3:i386 [Not Installed]                                    
  200. 56)      libkeyutils1:i386 [Not Installed]                                    
  201. 57)      libkrb5-26-heimdal:i386 [Not Installed]                              
  202. 58)      libkrb5-3:i386 [Not Installed]                                        
  203. 59)      libkrb5support0:i386 [Not Installed]                                  
  204. 60)      liblcms1:i386 [Not Installed]                                        
  205. 61)      libldap-2.4-2:i386 [Not Installed]                                    
  206. 62)      libllvm3.0:i386 [Not Installed]                                      
  207. 63)      libltdl7:i386 [Not Installed]                                        
  208. 64)      libmpg123-0:i386 [Not Installed]                                      
  209. 65)      libncurses5:i386 [Not Installed]                                      
  210. 66)      libogg0:i386 [Not Installed]                                          
  211. 67)      libopenal1:i386 [Not Installed]                                      
  212. 68)      liborc-0.4-0:i386 [Not Installed]                                    
  213. 69)      libosmesa6:i386 [Not Installed]                                      
  214. 70)      libp11-kit0:i386 [Not Installed]                                      
  215. 71)      libpciaccess0:i386 [Not Installed]                                    
  216. 72)      libpcre3:i386 [Not Installed]                                        
  217. 73)      libpng12-0:i386 [Not Installed]                                      
  218. 74)      libpulse0:i386 [Not Installed]                                        
  219. 75)      libroken18-heimdal:i386 [Not Installed]                              
  220. 76)      libsane:i386 [Not Installed]                                          
  221. 77)      libsasl2-2:i386 [Not Installed]                                      
  222. 78)      libsasl2-modules:i386 [Not Installed]                                
  223. 79)      libselinux1:i386 [Not Installed]                                      
  224. 80)      libsm6:i386 [Not Installed]                                          
  225. 81)      libsndfile1:i386 [Not Installed]                                      
  226. 82)      libsqlite3-0:i386 [Not Installed]                                    
  227. 83)      libssl1.0.0:i386 [Not Installed]                                      
  228. 84)      libstdc++6:i386 [Not Installed]                                      
  229. 85)      libtasn1-3:i386 [Not Installed]                                      
  230. 86)      libtiff4:i386 [Not Installed]                                        
  231. 87)      libtinfo5:i386 [Not Installed]                                        
  232. 88)      libunistring0:i386 [Not Installed]                                    
  233. 89)      libusb-0.1-4:i386 [Not Installed]                                    
  234. 90)      libuuid1:i386 [Not Installed]                                        
  235. 91)      libv4l-0:i386 [Not Installed]                                        
  236. 92)      libv4lconvert0:i386 [Not Installed]                                  
  237. 93)      libvorbis0a:i386 [Not Installed]                                      
  238. 94)      libvorbisenc2:i386 [Not Installed]                                    
  239. 95)      libwind0-heimdal:i386 [Not Installed]                                
  240. 96)      libwrap0:i386 [Not Installed]                                        
  241. 97)      libx11-6:i386 [Not Installed]                                        
  242. 98)      libx11-xcb1:i386 [Not Installed]                                      
  243. 99)      libxau6:i386 [Not Installed]                                          
  244. 100)     libxcb-glx0:i386 [Not Installed]                                      
  245. 101)     libxcb1:i386 [Not Installed]                                          
  246. 102)     libxcomposite1:i386 [Not Installed]                                  
  247. 103)     libxcursor1:i386 [Not Installed]                                      
  248. 104)     libxdamage1:i386 [Not Installed]                                      
  249. 105)     libxdmcp6:i386 [Not Installed]                                        
  250. 106)     libxext6:i386 [Not Installed]                                        
  251. 107)     libxfixes3:i386 [Not Installed]                                      
  252. 108)     libxi6:i386 [Not Installed]                                          
  253. 109)     libxinerama1:i386 [Not Installed]                                    
  254. 110)     libxml2:i386 [Not Installed]                                          
  255. 111)     libxpm4:i386 [Not Installed]                                          
  256. 112)     libxrandr2:i386 [Not Installed]                                      
  257. 113)     libxrender1:i386 [Not Installed]                                      
  258. 114)     libxslt1.1:i386 [Not Installed]                                      
  259. 115)     libxt6:i386 [Not Installed]                                          
  260. 116)     libxxf86vm1:i386 [Not Installed]                                      
  261. 117)     wine [Not Installed]                                                  
  262. 118)     wine-gecko1.7:i386 [Not Installed]                                    
  263. 119)     wine1.5 [Not Installed]                                              
  264. 120)     wine1.5-amd64 [Not Installed]                                        
  265. 121)     wine1.5-i386:i386 [Not Installed]                                    
  266. 122)     zlib1g:i386 [Not Installed]                                          
  267.  
  268.        Leave the following dependencies unresolved:                            
  269. 123)     libgphoto2-2:i386 recommends udev:i386 (>= 0.175)                    
  270. 124)     libgphoto2-2:i386 recommends libgphoto2-l10n:i386 (>= 2.4.13-1ubuntu1)
  271. 125)     libncurses5:i386 recommends libgpm2:i386                              
  272. 126)     libgl1-mesa-glx:i386 recommends libgl1-mesa-dri:i386 (>= 7.2)        
  273. 127)     winetricks recommends wine1.5 | wine1.4 | wine | cxoffice5 | cxgames5
  274. 128)     wine-gecko1.7 recommends wine1.5-amd64                                
  275. 129)     wine-mono0.0.4 recommends wine1.5                                    
  276. 130)     wine1.5-i386:i386 recommends libsane:i386                            
  277. 131)     wine-gecko1.7:i386 recommends wine1.5-i386:i386                      
  278.  
  279.  
  280. Accept this solution? [Y/n/q/?]
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top